html {
	 overflow: -moz-scrollbars-vertical;
}

body {
	margin: 0;
}

p {
	margin: 10px 0;
}

a, img, object, input {
	outline: none;
}

blockquote {
	font-style: oblique;
	margin: 10px 20px;
	padding: 0;
}

hr {
	height: 1px;
	border: none;
	background-color: #a7a7a7;
	margin: 20px 0;
	padding: 0;
}

ol {
	margin: 0;
	padding: 0 0 0 35px;
}

ol li {
	background: none;
	padding: 5px 0 5px 5px;
}

ol li ul li {
	padding: 5px 0 5px 20px;
	background: url(/library/images/common/list-arrow.gif) no-repeat 0 11px;
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 10px;
}

li {
	padding: 5px 0 5px 20px;
	background: url(/library/images/common/list-arrow.gif) no-repeat 0 11px;
}

sup {
	line-height: 0px;
}

/*--- SPECIFIC STYLES ---*/

.online-banking {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	line-height: 18px;
}

.online-banking a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #58892a;
	text-decoration: underline;
}

.online-banking a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #58892a;
	text-decoration: none;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #333333;
}

.footer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
}

.footer a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: underline;
}

.footer strong {
	font-size: 15px;
}

.footer ul {
	list-style-type: none;
	padding: 0 24px 0 0;
	float: left;
}

.footer li {
	padding: 0 0 10px 0;
	background: none;
}

.footer .last {
	padding: 0;
}

/*--- CALCULATORS STYLES ---*/

.trigger {
	padding: 5px;
	display: block;
	cursor: pointer;
	background-color: #eaeaea;
	margin-top: 10px;
}

.toggle_container {
	padding: 10px 10px 0 10px;
}

/*--- FORM STYLES ---*/

.errmsg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #ff0000;
}

.searchIP {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	border: solid 1px #707171;
	border-right: none;
	background: #fff;
	padding: 3px 5px;
	width: 150px;
}

.ip, .ipRQ {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	border: solid 1px #5F5F5F;
	padding: 2px;
}

.ip option, .ipRQ option {
	border: none;
	padding: 0 2px;
}

select.ip, select.ipRQ {
	padding: 0;
}

/*--- HOMEPAGE SLIDESHOW ---*/

#slideshow { 
	height: 343px; 
	width: 960px; 
	overflow: hidden; 
}

#slideshow #nav { 
	z-index: 50; 
	position: absolute; 
	bottom: 33px; 
	right: 30px;
}

#slideshow #nav a { 
	display:inline-block;
	width: 16px;
	height: 16px;
	background: url(/library/images/common/slide-0.png) center center no-repeat;
	text-decoration: none;
	line-height: normal;
	margin-left: 9px;
}

#slideshow #nav a.activeSlide { 
	background: url(/library/images/common/slide-1.png) center center no-repeat;
}

#slideshow #nav a:focus { outline: none; }

/*--- DYNAMIC LEFT NAV ---*/

.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	line-height: normal;
}

.nav a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	background: url(/library/images/common/left-nav-arrow-0.gif) 0 7px no-repeat;
	padding: 4px 0 4px 20px;
	display: block;
}

.nav a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
	background: #58892a;
}

ul.nav{
	list-style-type: none;
	margin: 0;
	padding: 0 0 18px;
	background: url(/library/images/common/left-nav-bottom.gif) bottom center no-repeat;
}

ul.navsub {
	list-style-type: none;
	margin: 0;
	padding: 10px 0 0;
}

.nav li {
	background: #fff;
	padding: 5px 25px;
	border-right: 1px solid #d9dbde;
	border-left: 1px solid #d9dbde;
}

.nav a.active {
	color: #58892a;
	font-weight: bold;
	background: url(/library/images/common/left-nav-arrow-1.gif) 0 10px no-repeat;
}

.nav a.selected {
	color: #FFFFFF;
	font-weight: bold;
	background: #58892a;
}

.nav a.active:hover {
	color: #fff;
	background: #58892a;
}


.nav a.noexpand, .nav a.noexpand hover {
	background-image: none !important;
}

.navsub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #58892a;
	line-height: 20px;
}

.navsub a, .navsubsub a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #58892a;
	text-decoration: none;
	padding: 4px 0 4px 50px;
	background: none;
	display: block;
	height: 1%;
}

.navsubsub a {
	padding-left: 70px;
}

.navsub a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
}

.navsub li {
	background: none;
	padding: 0;
	border: none;
}

.leftnav-title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #2a4480;
	line-height: 28px;
	letter-spacing: -1px;
	padding: 18px 25px 10px 25px;
	background-color: #fff;
	border-right: 1px solid #d9dbde;
	border-left: 1px solid #d9dbde;
}

.leftnav-title a{
	color:#2a4480;
	text-decoration:none;
}

.navsubsub {
	margin: 0;
	padding: 0;
}

.expandit {
	background: url(/library/images/common/left-nav-arrow-0.gif) 20px 10px no-repeat !important;
}

a:hover.expandit {
	background: #58892a !important;
}

th {
	background-color: #58892a;
	color: #fff;
}

/*--- TABBED NAV ---*/

ul.tabbedNav {
	margin: 0;
	padding: 0;
}

ul.tabbedNav li {
	font-size: 14px;
	padding: 5px 0 5px 20px;
	background: url(/library/images/common/list-arrow.gif) no-repeat 0 11px;
	margin: 0;
	cursor: pointer;
	color: #689332;
	position: relative;
	top: 1px;
}

ul.tabbedNav li span {
	color: #7a7a7a;
}

ul.tabbedNav li.selected {
	cursor: default;
	font-weight: bold;
}
.section {
	clear: left;
	margin-bottom: 20px;
}

.section li {
	background-position: 0 12px;
	line-height: 28px;
}

.hide {
	display: none;
}

.news-date {
	display:block;
}


.news-date + a {
	text-decoration:none;
}

.news-date + a:hover {
	text-decoration:underline;
}

.news-date-featured {
	display:block;
    color:red;
}

.news-date-featured + a {
	text-decoration:none;
}

.news-date-featured + a:hover {
	text-decoration:underline;
}